[Frugalware-git] frugalware-current: actionwebservice-1.2.6-4-i686

exceed exceed.cedric at gmail.com
Wed Jun 30 22:34:43 CEST 2010


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=b00c0fb6e71268ba3a072e3fd804e357527d65db

commit b00c0fb6e71268ba3a072e3fd804e357527d65db
Author: exceed <exceed.cedric at gmail.com>
Date:   Wed Jun 30 22:46:24 2010 +0200

actionwebservice-1.2.6-4-i686

* Rebuild with bumped depends

diff --git a/source/devel-extra/actionwebservice/FrugalBuild b/source/devel-extra/actionwebservice/FrugalBuild
index 604f035..c58517d 100644
--- a/source/devel-extra/actionwebservice/FrugalBuild
+++ b/source/devel-extra/actionwebservice/FrugalBuild
@@ -3,10 +3,10 @@

pkgname=actionwebservice
pkgver=1.2.6
-pkgrel=3
+pkgrel=4
pkgdesc="Simple Support for Web Services APIs for Rails"
url="http://rubyforge.org/projects/aws/"
-depends=('activerecord>=2.3.4' 'actionpack>=2.3.4')
+depends=('activerecord>=2.3.8' 'actionpack>=2.3.8')
groups=('devel-extra')
archs=('i686' 'x86_64')
Finclude gem


More information about the Frugalware-git mailing list